/* form part */

.woocommerce-cart-form {
    margin: 40px 200px 10px;
}

.woocommerce-cart-form th {
    font-size: 18px;
}

.woocommerce-cart-form td {
    font-size: 15px;
}

.woocommerce-cart-form .cw_qty {
    height: 39px;
    border: 0px;
    border: 1px ridge #EEE;
    border-radius: 3px;
}

.woocommerce-cart-form .coupon .input-text {
    font-size: 15px !important;
    width: 96px !important;
}

.payment_method_stripe label {
    font-size: 17px;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    margin: 20px 0px;
}


/* validation part */

.more-posts {
    margin: 21px 0 0 0;
}

.more-posts .cart-collaterals {
    font-size: 18px;
}

.more-posts .cart-collaterals .cart_totals {
    margin: 0px 200px 0px 0px !important;
    width: 26% !important;
}

.more-posts .cart-collaterals table {
    font-size: 15px;
}

.more-posts .cart-collaterals .checkout-button {
    font-size: 15px !important;
    width: 183px !important;
    float: right !important;
    background-color: #23236A !important;
}

.more-posts .cart-collaterals .cart_totals {
    margin: 10px;
}


/* empty shoping cart */

.return-to-shop {
    margin: 10px 50px;
}

@media screen and (max-width: 1280px) and (min-width: 780px) {
    .woocommerce-cart-form {
        margin: 10px 100px;
    }
    .more-posts .cart-collaterals .cart_totals {
        margin: 0px 100px 0px 0px !important;
        width: 40% !important;
    }
}

@media screen and (max-width: 780px) and (min-width: 480px) {
    .woocommerce-cart-form {
        margin: 10px 50px;
    }
}

@media screen and (max-width: 780px) and (min-width: 680px) {
    .more-posts .cart-collaterals .cart_totals {
        margin: 0px 0px 0px 50px !important;
        width: 86% !important;
    }
}

@media screen and (max-width: 680px) and (min-width: 580px) {
    .more-posts .cart-collaterals .cart_totals {
        margin: 0px 0px 0px 50px !important;
        width: 85% !important;
    }
}

@media screen and (max-width: 580px) and (min-width: 480px) {
    .more-posts .cart-collaterals .cart_totals {
        margin: 0px 0px 0px 50px !important;
        width: 83% !important;
    }
}

@media screen and (max-width: 480px) {
    .woocommerce-cart-form {
        margin: 0px 25px 0px 25px !important;
    }
    .more-posts .cart-collaterals .cart_totals {
        margin: 0px 0px 0px 20px !important;
        width: 90% !important;
    }
}